<template>
  <v-btn text
         color="secondary"
         @click="$emit('showModal')"
         small
         nuxt
  >Agregar
  </v-btn>
</template>

<script>
  export default {
  }
</script>

<style scoped>
</style>
